/*     738065 : 타이틀 텍스트      */
.title__738065__ * {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; box-sizing:border-box; color:#000;}

.title__738065__ {font-size:0}
.title__738065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__738065__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__738065__.style_top p {padding-top:10px}
.title__738065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__738065__.style_right p {padding-right:14px}
.title__738065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__738065__.style_bottom p {padding-bottom:12px}
.title__738065__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__738065__.style_left p {padding-left:14px}
.title__738065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__738065__.style_circle1 p {padding-left:18px}
.title__738065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__738065__.style_circle2 p {padding-left:18px}
.title__738065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__738065__ p {font-size:32px}
	.title__738065__.style_top p:before {width:32px}
	.title__738065__.style_right p:before {height:32px}
	.title__738065__.style_bottom p:before {width:32px}
	.title__738065__.style_left p:before {height:32px}
}

/*     738075 : 공백      */
.solid_line__738075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__738075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738075__ {height:20px}
}

/*     738115 : HTML 편집기      */
.html__738115__ * {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; box-sizing:border-box; color:#000;}
.html__738115__ {display:flex; justify-content:space-between}

.html__738115__ .item {width: calc(20% - 10px); background:#fff; padding: 30px; text-align:center; box-shadow:3px 3px 3px rgba(0,0,0,0.05); border:1px solid #ddd; border-radius:10px}
.html__738115__ .item {padding:30px;}
.html__738115__ .item .num {font-size:18px; font-weight:900; margin: 0 0 10px 0; color:#168fff;}
.html__738115__ .item .subj {font-size:22px; font-weight:600; margin: 0 0 10px 0;}
.html__738115__ .item .conts {font-size:18px; text-transform:uppercase; margin: 4px 0 0 0;}

@media (max-width:1023px) {
  .html__738115__  {display:block;}
  .html__738115__ .item {width:100%; margin: 0 0 20px 0; }
  .html__738115__ .item .subj {font-size:20px;}
  .html__738115__ .item .conts {font-size:16px;}
  .html__738115__ .item .conts br {display:none;}
}

/*     738105 : 공백      */
.solid_line__738105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__738105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738105__ {height:30px}
}

/*     738085 : 타이틀 텍스트      */
.title__738085__ * {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; box-sizing:border-box; color:#000;}

.title__738085__ {font-size:0}
.title__738085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__738085__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__738085__.style_top p {padding-top:10px}
.title__738085__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__738085__.style_right p {padding-right:14px}
.title__738085__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__738085__.style_bottom p {padding-bottom:12px}
.title__738085__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__738085__.style_left p {padding-left:14px}
.title__738085__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__738085__.style_circle1 p {padding-left:18px}
.title__738085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__738085__.style_circle2 p {padding-left:18px}
.title__738085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__738085__ p {font-size:32px}
	.title__738085__.style_top p:before {width:32px}
	.title__738085__.style_right p:before {height:32px}
	.title__738085__.style_bottom p:before {width:32px}
	.title__738085__.style_left p:before {height:32px}
}

/*     738095 : 공백      */
.solid_line__738095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__738095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738095__ {height:20px}
}

/*     737675 : HTML 편집기      */
.html__737675__ * {line-height:1.6em; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; color:#000; box-sizing:border-box;}

.html__737675__{display:flex; justify-content:space-between; }
.html__737675__ .item {width:calc(33.333% - 20px);  }

.html__737675__ .item .figure {width:100%; display:block; margin: 0 0 20px 0; border-radius:10px; object-fit:cover;}
.html__737675__ .item .caption .subj {font-size:22px; font-weight:700; margin: 0 0 14px 0; border-left:5px solid #004dc1; padding: 0 0 0 10px; line-height:1em;}
.html__737675__ .item .caption .conts {font-size:18px;}
.html__737675__ .item .caption .conts ul {list-style:none; padding: 0 0 0 16px; margin:0;}
.html__737675__ .item .caption .conts ul li {margin: 0 0 4px 0;}
.html__737675__ .item .caption .conts ul li:before {content:"\2022"; color:#ddd; display:inline-block; width:1em; margin-left:-1em;}

@media (max-width:1023px) {
.html__737675__  {display:block; }
.html__737675__ .item {width:100%; height:unset; margin: 0 0 40px 0;}
.html__737675__ .item .figure {margin: 0 0 20px 0;}
.html__737675__ .item .caption .subj {font-size:20px; line-height:1.3em;}
.html__737675__ .item .caption .conts {font-size:16px;}
}

